ACORN2SFD(1)

NAME
acorn2sfd - creates FontForge sfd files from Acorn RISCOS fonts

SYNOPSIS
acorn2sfd [--help] [--includestrokes] [--version] [acorndirs]

DESCRIPTION
acorn2sfd takes a list of directory names and attempts to convert the font data within each directory to one of FontForge's sfd files.

Acorn RISCOS fonts consist of 2 files Outlines and Intmetrics in a directory.

OPTIONS

--help
    Provide a description with a list of available options.

--includestrokes
    Set a flag to include strokes.

--version
    Display the current version.

SEE ALSO
fontforge(1) showttf(1) ttf2eps(1)

AUTHORS
acorn2sfd is Copyright © 2000–2012 by George Williams, and is currently maintained by the FontForge development team. See /usr/share/doc/fontforge/AUTHORS for a comprehensive list of contributors.